[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrade from xfree 3.3.6 to xfree 4.0

v11 has been performing adequately for me. I'm probably going to wait a
little while before updating.

Anyway, Spener,
Don't use dselect to remove the debs. Make a list of all X packages with
the correct version number (3.3.6 | 4.0.1), and then use dpkg from a shell
to do the removal. 'dpkg --purge --force-depends <list of package>' works
for me.

My beefs:
	No hardware OpenGL support - not surprising; PCI hardware.
	xterm resources not in the xterm package - copied from 3.3.6
		and lower priority anyway.
	My machine locks hard when stopping and restarting X. I'll try to
		run a trace on a phase2 set at that point.

On Fri, 18 Aug 2000, Branden Robinson wrote:

> On Fri, Aug 18, 2000 at 06:30:09PM +0200, SPENER Christian wrote:
> > what is the best way to upgrade to xfree 4.0
> > which xfree 3.3.6 .debs do i have to del for a xfree 4.0.1 instal.?
> > the 4.0.1v12 debs work great with my card, but i lost all my x programms,
> > cause i removed the xfree 3.3.6 stuff with dselect
> Wait for phase2.  I'm actually making pretty good progress on this; v13
> will be a kind of beta version of phase2v1.

Reply to: